{{- define "main" }}
<div class = 'archive wrap mt'>
	<h1 class="archive_title">Artículos</h1>
	{{ $paginator := .Paginate (where site.RegularPages "Type" "in" site.Params.mainSections) (.Site.Params.listPaginate | default 20) }}
	{{- range $paginator.Pages }}
	<a class = 'archive_item' href = '{{ .Permalink }}'>
		{{- with .Date -}}
		<time class = 'post_date'>{{ dateFormat "02 January 2006" . }}</time>
		{{- end -}}
		<h3 class = 'article_title'>{{ .Title }}</h3>
		{{- with .Summary -}}
		<p>{{ . | plainify | truncate 150 }}</p>
		{{- end -}}
	</a>
	{{- end -}}
</div>
<div class="wrap">
	{{- partial "pager" . }}
</div>
{{- end }}


